PadreDeFamilia

QVIART DUAL : SATELITE 4K ANDROID 9.0 DVB-S2X+DVB-T2+DVB-C+IPTV

Chincheta Autor Tema: la aplicación no se ha instalado porque no es compatible con tu teléfono  (Leído 468 veces)

Registrado:
30/01/2018
Gracias:
100/21
Mensajes
166
Hola a todos, no se si a alguno os ha pasado, la compañía me ha ofrecido el xiaomi 14, le intento meter los gps que ya tenía en mi anterior dispositivo y me dice ( la aplicacion no se ha instalado porque no es compatible con tu teléfono) ¿ alguna forma de que se pueda instalar o lo doy por imposible?, es por si no se puede lo devuelvo y que me den otro que sí pueda, saludos.
Registrado:
28/11/2009
Gracias:
470/16693
Mensajes
4852
Hola a todos, no se si a alguno os ha pasado, la compañía me ha ofrecido el xiaomi 14, le intento meter los gps que ya tenía en mi anterior dispositivo y me dice ( la aplicacion no se ha instalado porque no es compatible con tu teléfono) ¿ alguna forma de que se pueda instalar o lo doy por imposible?, es por si no se puede lo devuelvo y que me den otro que sí pueda, saludos.
 
Hace ya meses que vengo diciendo en el foro que la version de Android -14 esta dando problemas con IGO y si teneis la oportunidad
de elegir entre la version 13- o -14 mejor quedarse con la 13 asi no teneis que modificar nada.

Bueno en tu caso que el telefono nuevo ya lo trae pues hace unas semanas que el Maestro "Bako-1970" modifico con la ayuda de "Marxista"
la version de IGO_Pal para los ANDROID-14, hay muy poca diferencia, decir que no la notareis solo el proceso de la instalacion, hay que
seguir al pie de la letra los paasos de la instalacion si quieres que te funcione bien en tu equipo A-14.
Registrado:
30/01/2018
Gracias:
100/21
Mensajes
166
 
Hace ya meses que vengo diciendo en el foro que la version de Android -14 esta dando problemas con IGO y si teneis la oportunidad
de elegir entre la version 13- o -14 mejor quedarse con la 13 asi no teneis que modificar nada.

Bueno en tu caso que el telefono nuevo ya lo trae pues hace unas semanas que el Maestro "Bako-1970" modifico con la ayuda de "Marxista"
la version de IGO_Pal para los ANDROID-14, hay muy poca diferencia, decir que no la notareis solo el proceso de la instalacion, hay que
seguir al pie de la letra los paasos de la instalacion si quieres que te funcione bien en tu equipo A-14.

Hola Funcy, gracias por responder, sigo los pasos que comentas y sigue dando el mismo error, en el anterior teléfono si me dejaba dar los permisos, pero en este al no instalar el apk no deja.
Registrado:
28/11/2009
Gracias:
470/16693
Mensajes
4852
Hola Funcy, gracias por responder, sigo los pasos que comentas y sigue dando el mismo error, en el anterior teléfono si me dejaba dar los permisos, pero en este al no instalar el apk no deja.


Pues yo se de algunos que si lo han conseguido con Android-14 y ademas con Xiaomi, no te puedo decir nada mas porque yo no tengo
ningun equipo con A-14, pero los que lo han conseguido dicen lo mismo que es hacer como dice el tuto, y sobre todo limpiar bien la
memoria de restos de IGO.
Registrado:
30/01/2018
Gracias:
100/21
Mensajes
166

Pues yo se de algunos que si lo han conseguido con Android-14 y ademas con Xiaomi, no te puedo decir nada mas porque yo no tengo
ningun equipo con A-14, pero los que lo han conseguido dicen lo mismo que es hacer como dice el tuto, y sobre todo limpiar bien la
memoria de restos de IGO.

`
hola,por lo que he ido probando alguno que pone arm64 me deja instalar, pero si añado algun contenido se cierra, por ahí tiene que ir creo.
Registrado:
28/11/2009
Gracias:
470/16693
Mensajes
4852
`
hola,por lo que he ido probando alguno que pone arm64 me deja instalar, pero si añado algun contenido se cierra, por ahí tiene que ir creo.


No entiendo lo que quieres decir con lo que te marco en rojo, el paquete esta ya preparado para funcionar sin añadir ningun archivo
extra, lo unico es poner algun mapa mas si es que necesita alguno mas del Iberia, pero nada mas.
Elimina la ultima licencia de los mapas que tiene el paquete, saca todos los archivos extra y deja solo los FBL en la carpeta MAP,
despues de limpiar todo eso vuelve a iniciar si lo tienes instalado, o haz una instalacion limpia si los archivos de los mapas.
Registrado:
30/01/2018
Gracias:
100/21
Mensajes
166

No entiendo lo que quieres decir con lo que te marco en rojo, el paquete esta ya preparado para funcionar sin añadir ningún archivo
extra, lo unico es poner algun mapa mas si es que necesita alguno mas del Iberia, pero nada mas.
Elimina la ultima licencia de los mapas que tiene el paquete, saca todos los archivos extra y deja solo los FBL en la carpeta MAP,
después de limpiar todo eso vuelve a iniciar si lo tienes instalado, o haz una instalacion limpia si los archivos de los mapas.

Hola funcy, nada, por mucho que intento instalar me pone aplicación no compatible, en el anterior móvil recuerdo que si me dejaba instalar y dar permisos, en este móvil nada de nada.
Registrado:
28/11/2009
Gracias:
470/16693
Mensajes
4852
 >:(
Hola funcy, nada, por mucho que intento instalar me pone aplicación no compatible, en el anterior móvil recuerdo que si me dejaba instalar y dar permisos, en este móvil nada de nada.


Pues otra cosa no se me ocurre, tampoco tenemos mucha cosa para los A-14, solo SYGIC, pero se necesita datos para descargar mapas.
Preparado para 2 modelos de CPU ; AMRv8 de 64 bits, y AMEB v7


Registrado:
30/01/2018
Gracias:
100/21
Mensajes
166
>:(

Pues otra cosa no se me ocurre, tampoco tenemos mucha cosa para los A-14, solo SYGIC, pero se necesita datos para descargar mapas.
Preparado para 2 modelos de CPU ; AMRv8 de 64 bits, y AMEB v7


Hola funcy, lo raro es que lo instalo desde play si me deja, pero los que usaba antes no  :-\, pruebo el que me has puesto y te digo.

QVIART DUAL : SATELITE 4K ANDROID 9.0 DVB-S2X+DVB-T2+DVB-C+IPTV

 

Related Topics

  Asunto / Iniciado por Respuestas Último mensaje
normal_post * 6 Respuestas
2902 Vistas
Último mensaje 21/02/2008, 19:02
por otroatletico
normal_post * 0 Respuestas
1232 Vistas
Último mensaje 23/07/2008, 19:53
por ganimedes
normal_post * 0 Respuestas
1768 Vistas
Último mensaje 10/02/2009, 14:20
por josagi
normal_post * 1 Respuestas
2216 Vistas
Último mensaje 13/02/2009, 21:50
por livy
normal_post * 0 Respuestas
1754 Vistas
Último mensaje 27/06/2012, 23:40
por livy
normal_post * 9 Respuestas
4104 Vistas
Último mensaje 04/09/2015, 23:52
por aborundi
normal_post * 14 Respuestas
3583 Vistas
Último mensaje 12/03/2016, 01:48
por carapapayou
normal_post * 0 Respuestas
1429 Vistas
Último mensaje 18/11/2016, 11:20
por Kando
normal_post_locked * 0 Respuestas
651 Vistas
Último mensaje 07/01/2019, 11:46
por toupeira56
normal_post_locked * 2 Respuestas
1290 Vistas
Último mensaje 28/10/2019, 18:49
por Varou
normal_post * 0 Respuestas
505 Vistas
Último mensaje 06/02/2020, 09:06
por MᴀSᴘ
normal_post_sticky * 2 Respuestas
5189 Vistas
Último mensaje 06/02/2020, 13:36
por secaspider
normal_post * 13 Respuestas
2417 Vistas
Último mensaje 17/07/2020, 13:59
por almoravide
normal_post * 2 Respuestas
545 Vistas
Último mensaje 04/07/2021, 13:29
por wilfred
normal_post * 4 Respuestas
1966 Vistas
Último mensaje 14/09/2022, 22:58
por deyviz69



PadreDeFamilia
!! ADVERTENCIAS !!: Las informaciones aquí publicadas NO CONTIENEN KEYS para la decodificación de ningún sistema: NO SON OPERATIVOS en sistemas SAT que precisen de su correspondiente suscripción. ESTA TOTALMENTE PROHIBIDO EL USO DE ESTAS INFORMACIONES PARA LA MODIFICACIÓN O DEFRAUDACIÓN DE SISTEMAS DE ACCESO CONDICIONAL. EN ESTOS FOROS NO SE PERMITE LA PUBLICACIÓN DE INFORMACIONES ILEGALES POR PARTE DE LOS USUARIOS. EN CASO DE DETECTARSE ESTE TIPO DE INFORMACIONES, LOS USUARIOS SERÁN EXCLUIDOS DE ESTAS PÁGINAS.
PROHIBIDA LA PUBLICACIÓN DE ENLACES A FIRMWARES ILEGALES
LOS FOROS NO SON MONITORIZADOS DE MANERA CONSTANTE, CUALQUIER INFORMACIÓN QUE PUEDAS CONSIDERAR ILEGAL REPORTALA A LA ADMINISTACIÓN DEL FORO